/* Styles for mobile menu */
@media (max-width: 980px) {
  /* Collapsing nested sub menu items */
  .et_menu_container {
    width: 100%;
  }
  .mobile_menu_bar {
    right: 20px;
    background: #f7f7f9;
    padding: 5px 10px !important;
    line-height: 1em !important;
    margin-bottom: 23px;
    border-radius: 3px;
    border: 2px solid #6f42c1;
  }
  .opened .mobile_menu_bar:before {
    content: "\4d";
    top: -1px;
  }
  .mobile_menu_bar:after {
    content: 'Menu';
    text-transform: uppercase;
    top: -8px;
    position: relative;
    font-size: 21px;
    cursor: pointer;
    letter-spacing: 1px;
  }
  .et_mobile_menu li a {
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 2px;
  }
  .et_mobile_menu {
    left: 20px;
    right: 20px;
    width: inherit;
  }
  .et_mobile_menu li a:hover {
    opacity: 1;
  }
  ul.sub-menu {
    background: #f7f7f9;
    padding: 0 !important;
    margin-left: 20px;
  }
  ul.sub-menu li {
    padding: 0 !important;
  }
  ul.sub-menu li a {
    padding-left: 20px;
  }
  #main-header .et_mobile_menu .menu-item-has-children > a {
    background-color: transparent;
    position: relative;
  }
  #main-header .et_mobile_menu .menu-item-has-children > a:after {
    font-family: 'ETmodules';
    text-align: center;
    speak: none;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    position: absolute;
    font-size: 24px;
    padding: 10px;
    top: 0;
    right: 0;
    width: 60px;
    background: #f7f7f9;
    content: '\33';
  }
  #main-header .et_mobile_menu .menu-item-has-children.visible > a:after {
    content: '\4d';
  }
  #main-header .et_mobile_menu ul.sub-menu {
    display: none !important;
    visibility: hidden !important;
    transition: all 1.5s ease-in-out;
  }
  #main-header .et_mobile_menu .visible > ul.sub-menu {
    display: block !important;
    visibility: visible !important;
  }
  #main-header .et_mobile_menu .menu-item-has-children {
    position: relative;
  }
  #main-header .et_mobile_menu .menu-item-has-children .hover-link {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 60px;
    border: none !important;
  }
  li.cta a {
    background: #6cc1b0;
    color: #fff !important;
    text-align: center;
    border: none;
    border-radius: 3px;
  }
  #logo {
    -webkit-filter: invert(90%);
    filter: invert(90%);
    max-width: 33%;
  }
  .logo_container {
    left: 20px;
  }
}
/* Desktop settings (above 980px width) */
@media (min-width: 981px) {
  /* Primary menu call to action button */
  /* Change navigation hover settings */
  /* Add drop shadow to main header */
  #top-menu-nav ul li.cta a {
    padding: 1em !important;
    margin-top: -1.2em;
    border-radius: 4px;
    border: 2px solid #6cc1b0;
    color: #211c65 !important;
    background: #6cc1b0 !important;
    text-transform: uppercase;
    font-size: 14px !important;
  }
  #top-menu-nav ul li.cta a:hover {
    transform: translateY(-1px) !important;
    box-shadow: 0 7px 14px rgba(50, 50, 93, .1), 0 3px 6px rgba(0, 0, 0, .08) !important;
    opacity: 1;
  }
  #top-header .container {
    padding-top: 5px;
  }
  #et-secondary-menu > ul > li.tabs {
    width: 25%;
  }
  #et-secondary-menu > ul > li.phone {
    margin-left: auto;
  }
  #et-secondary-menu > ul > li.phone a {
    border-left: none;
    border-right: none;
    color: #fff;
    font-size: 22px;
  }
  #et-secondary-menu > ul > li.tabs a {
    border-top: 1px solid #cacdd0;
    background: #f7f7f9;
    border-bottom: 1px solid #cacdd0;
    border-radius: 15px 15px 0 0;
  }
  #et-secondary-menu > ul > li.tabs a:hover {
    color: #211c65;
    background: #fff;
  }
  #et-secondary-menu > ul > li.tab-active a {
    background: #fff;
    border-bottom: 1px solid #fff;
    color: #211c65;
  }
  div#top-header {
    background: #201b65;
  }
  #top-menu-nav > ul > li > a:hover, #et-secondary-menu > ul > li > a:hover, #top-menu-nav > ul > li > ul > li > a:hover {
    opacity: 1 !important;
  }
  #top-menu-nav > ul > li > a:hover {
    opacity: 1 !important;
  }
  .et-fixed-header #top-menu-nav > ul > li > a:hover {
    color: #211c65 !important;
  }
  .et-fixed-header #top-menu-nav > ul > li.cta > a:hover {
    color: #211c65 !important;
  }
  #top-menu-nav > ul > li.cta > a:before {
    display: none !important;
  }
  .et-fixed-header #top-menu-nav > ul > li > a:before {
    bottom: 20px;
  }
  .et-fixed-header #top-menu li.current-menu-item a, .et-fixed-header #top-menu a:hover, #top-menu li.current-menu-item a, #top-menu a:hover {
    color: #211c65;
  }
  #top-menu li.current-menu-item.cta a {
    color: #211c65 !important;
  }
  #main-header {
    -webkit-box-shadow: 0 1px 2px rgba(255, 255, 255, 0.1) !important;
    -moz-box-shadow: 0 1px 2px rgba(255, 255, 255, 0.1) !important;
    box-shadow: 0 1px 2px rgba(255, 255, 255, 0.1) !important;
  }
  body .et-fixed-header#main-header {
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) !important;
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) !important;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) !important;
  }
}
#et-secondary-nav img._mi._svg {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  opacity: 0.5;
}
#et-secondary-nav li a:hover img._mi._svg {
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);
  opacity: 1;
}
/* End Desktop settings */
/* Make navigation fonts correct weight for Poppins */
#top-header a, #main-header a {
  font-weight: 500 !important;
}
#et-secondary-menu > ul > li a {
  padding: 0.75em;
  border-right: 1px solid #cacdd0;
  min-width: 40px;
  text-align: center;
  border-left: 1px solid #cacdd0;
  margin-left: -1px;
}
#et-secondary-menu > ul > li {
  margin: 0;
  float: left;
}
/* Secondary menu customisation */
#et-secondary-menu {
  float: none;
  width: 100%;
}
#et-secondary-nav {
  width: 100%;
  display: flex;
  align-items: flex-end;
}
#et-secondary-nav .left {
  float: left;
}
/* Adjust widths for testimonial slider */
.et_pb_slide_image, .et_pb_slide_video {
  width: 27.25%;
}
.et_pb_slide_with_image .et_pb_slide_description {
  width: 67.25%;
}
/* Full width buttons for full width header on mobile */
@media all and (max-width: 980px) {
  .et_pb_fullwidth_header .et_pb_fullwidth_header_container .header-content a.et_pb_button {
    width: 100%;
    margin-left: 0;
  }
}
/* Fullwidth header - align text to left */
.et_pb_fullwidth_header_container.right .header-content {
  text-align: left !important;
}
/* Fullwidth header - mobile adjustments */
@media all and (max-width: 767px) {
  .et_pb_fullwidth_header .et_pb_fullwidth_header_container.right {
    flex-flow: column-reverse !important;
  }
}
/* Remove Fullwidth header button 2 left margin */
@media all and (max-width: 980px) {
  .et_pb_fullwidth_header .et_pb_fullwidth_header_container .et_pb_more_button {
    margin-left: 0;
    width: 100%;
    text-align: center;
  }
}
.hero-section .et_pb_button_module_wrapper {
  display: inline-block;
  margin-bottom: 10px !important;
}
.underline-header h2:before {
  content: "";
  position: absolute;
  top: 48px;
  left: 50%;
  width: 50px;
  height: 3px;
  background: #464a4c;
  margin-left: -25px;
}
.displace-hover .et_pb_blurb:hover {
  -webkit-transform: translate(-12px, -12px);
  transform: translate(-12px, -12px);
}
.displace-hover .et_pb_blurb {
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  padding: 20px;
}
.displace-hover {
  overflow: visible;
}
.displace-hover .et_pb_blurb {
  box-shadow: 0 15px 35px rgba(50, 50, 93, .1), 0 5px 15px rgba(0, 0, 0, .07);
}
.inline-cta {
  display: flex;
  align-items: center;
  justify-content: center;
}
.inline-cta .et_pb_promo_description, .inline-cta .et_pb_promo_description h2 {
  padding: 0;
}
.inline-cta .et_pb_promo_description {
  padding-right: 20px;
}
.bg-blue-purple:before {
  background: linear-gradient(45deg, #613d7c 0%, #0275d8 100%) !important;
}
/* Blurb with image hover */
.blurb-image-hover .et_pb_blurb_container h4 {
  position: absolute;
  bottom: 0;
  padding: 0 10px;
  background: rgba(41, 43, 44, 0.9);
  width: 100%;
  color: #fff;
  line-height: 50px;
  transition: all 0.5s;
}
.blurb-image-hover .et_pb_blurb_container {
  position: absolute;
  top: 0;
  height: 100%;
  width: 100%;
  pointer-events: none;
  line-height: 1em;
  overflow: hidden;
}
.blurb-image-hover .et_pb_blurb a img {
  vertical-align: middle;
}
.blurb-image-hover .et_pb_blurb_container p {
  position: absolute;
  bottom: -90px;
  width: 100%;
  height: 90px;
  padding: 0 10px;
  color: #fff;
  transition: all 0.5s;
  background: rgba(41, 43, 44, 0.9);
}
.blurb-image-hover .et_pb_blurb:hover p {
  bottom: 0px;
}
.blurb-image-hover .et_pb_blurb:hover h4 {
  bottom: 90px;
}
.blurb-image-hover .et_pb_blurb_container:after {
  content: '→';
  position: absolute;
  bottom: 10px;
  right: 30px;
  color: #fff;
  font-family: Poppins;
  opacity: 0;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.blurb-image-hover .et_pb_blurb:hover .et_pb_blurb_container:after {
  right: 10px;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-name: bounce-right;
  animation-name: bounce-right;
  opacity: 1;
}
/*Bounce Right*/
@-webkit-keyframes bounce-right {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
  }
  40% {
    -webkit-transform: translateX(-30px);
  }
  60% {
    -webkit-transform: translateX(-15px);
  }
}
@keyframes bounce-right {
  0%, 20%, 50%, 80%, 100% {
    transform: translateX(0);
  }
  40% {
    transform: translateX(-30px);
  }
  60% {
    transform: translateX(-15px);
  }
}
.bounce-right {
  -webkit-animation-name: bounce-right;
  animation-name: bounce-right;
}
/*Divi Blurb Module hover effects by yatesdesign.com.au*/
.blurb-hover.et_pb_column:hover {
  background: #0275d8;
}
.blurb-hover .et_pb_blurb p {
  zoom: 1;
  filter: alpha(opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.2s, -webkit-transform 0.35s;
  transition: opacity 0.2s, transform 0.35s;
  -webkit-transform: translate3d(0, 40px, 0);
  transform: translate3d(0, 40px, 0);
}
.blurb-hover.et_pb_column:hover p {
  color: #fff;
  -webkit-transition-delay: 0.05s;
  transition-delay: 0.05s;
  -webkit-transition-duration: 0.35s;
  transition-duration: 0.35s;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  zoom: 1;
  filter: alpha(opacity=1);
  opacity: 1;
}
.blurb-hover.et_pb_column:hover h4 {
  color: #fff !important;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.blurb-hover.et_pb_column h4 a:hover {
  color: #fff !important;
}
.blurb-hover .et_pb_blurb h4 {
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
  -webkit-transform: translate3d(0, 40px, 0);
  transform: translate3d(0, 40px, 0);
}
.blurb-hover.et_pb_column:hover .et-pb-icon {
  background-color: transparent !important;
  color: #fff !important;
  border-color: #fff !important;
  -webkit-transition-delay: 0.05s;
  transition-delay: 0.05s;
  -webkit-transition-duration: 0.35s;
  transition-duration: 0.35s;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.blurb-hover .et_pb_blurb .et-pb-icon {
  background: transparent !important;
  -webkit-transition-delay: 0.05s;
  transition-delay: 0.05s;
  -webkit-transition-duration: 0.35s;
  transition-duration: 0.35s;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transform: translate3d(0, 40px, 0);
  transform: translate3d(0, 40px, 0);
}
.blurb-hover.et_pb_column {
  position: relative;
}
.blurb-hover .et_pb_button {
  zoom: 1;
  filter: alpha(opacity=0);
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.caldera-grid label {
  font-family: Bitter;
  font-style: italic;
}
.caldera-grid .form-control {
  border: none !important;
  box-shadow: none !important;
  border-bottom: 2px solid #d9534f !important;
  background: #f7f7f9 !important;
  padding: 15px !important;
}
.caldera-grid .et_pb_button, .caldera-grid .et_pb_button:hover {
  color: #d9534f;
  font-family: Montserrat;
  letter-spacing: 0;
  border: 2px solid #d9534f !important;
  background: transparent !important;
  float: right;
}
.cf-toggle-switch .btn {
  border: 1px solid #d9534f !important;
  border-radius: 0 !important;
  font-family: Bitter !important;
  text-transform: uppercase !important;
  font-weight: 600 !important;
}
.cf-toggle-switch .btn-success, .cf-toggle-switch .btn-success:hover {
  background: #d9534f !important;
  border: 1px solid red !important;
}
.caldera-grid input.et_pb_button:hover, .caldera-grid input {
  padding: 0.5em 2em !important;
}
.blurb-image-hover .et_pb_blurb, .column-cards .et_pb_column {
  box-shadow: 0 15px 35px rgba(50, 50, 93, 0.2), 0 5px 15px rgba(0, 0, 0, .1);
  transition-property: color, background-color, box-shadow, transform;
  transition-duration: 0.15s;
}
.blurb-image-hover .et_pb_blurb:hover, .column-cards .et_pb_column:hover {
  box-shadow: 0 20px 35px rgba(50, 50, 93, 0.2), 0 5px 15px rgba(0, 0, 0, .1);
  transform: translateY(-2px);
}
.column-cards {
  overflow: visible !important;
}
/* Turn column into links by adding a button with the class 'column-link' */
.column-link {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
}
/*-----------------------------------
 Opacity for gradient backgrounds
 -----------------------------------*/
.opacity-02 .et_parallax_bg {
  opacity: 0.2;
}
.opacity-01 .et_parallax_bg {
  opacity: 0.1;
}
body #page-container .footer .et_pb_button.static-icon {
  padding: 5px 1em 5px 3em !important;
  font-size: 12px !important;
}
body #page-container .footer .et_pb_button.static-icon:before {
  font-size: 12px !important;
}
#footer .et_pb_button_module_wrapper {
  margin-bottom: 10px !important;
}
body #page-container .et_pb_button.static-icon:before {
  margin-left: -2em !important;
}
body #page-container .et_pb_button.static-icon {
  padding: 1em 1em 1em 3em !important;
}
#footer .et_pb_promo_description li {
  line-height: 1.2em;
}
.fullwidth-cta:hover .et_pb_promo {
  background-color: #bdd7ee !important;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.fullwidth-cta:hover .et_pb_promo h2 {
  color: #211c65 !important;
}
.fullwidth-cta .et_pb_promo h2 {
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.footer li a {
  color: #fff;
}
/* Font colours */
body {
  color: #495057;
}
h1, h2, h3, h4, h5, h6 {
  color: #343a40;
}
/* Background colors */
.blue-bg {
  background-color: #211c65 !important;
}
.indigo-bg {
  background-color: #6610f2 !important;
}
.purple-bg {
  background-color: #6f42c1 !important;
}
.pink-bg {
  background-color: #e83e8c !important;
}
.red-bg {
  background-color: #dc3545 !important;
}
.orange-bg {
  background-color: #fd7e14 !important;
}
.yellow-bg {
  background-color: #ffc107 !important;
}
.green-bg {
  background-color: #6cc1b0 !important;
}
.teal-bg {
  background-color: #2a363f !important;
}
.cyan-bg {
  background-color: #bdd7ee !important;
}
.gray-100-bg {
  background-color: #f8f9fa !important;
}
.gray-200-bg {
  background-color: #e9ecef !important;
}
.gray-300-bg {
  background-color: #dee2e6 !important;
}
.gray-400-bg {
  background-color: #ced4da !important;
}
.gray-500-bg {
  background-color: #adb5bd !important;
}
.gray-600-bg {
  background-color: #868e96 !important;
}
.gray-700-bg {
  background-color: #495057 !important;
}
.gray-800-bg {
  background-color: #343a40 !important;
}
.gray-900-bg {
  background-color: #212529 !important;
}
/* Fonts */
body {
  font-family: Poppins, -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
}
/* Change paragraph link hover */
p a:hover {
  text-decoration: underline !important;
  color: #211c65;
}
/* Change button padding and styling */
.et_pb_button {
  padding: 0.5em 2em !important;
  font-weight: 500 !important;
  /* For Poppins font */
  box-shadow: 0 4px 6px rgba(50, 50, 93, .11), 0 1px 3px rgba(0, 0, 0, .08);
  text-align: center;
}
.et_pb_button:hover {
  padding: 0.5em 2.5em 0.5em 1.5em !important;
  transform: translateY(-1px);
  box-shadow: 0 7px 14px rgba(50, 50, 93, .1), 0 3px 6px rgba(0, 0, 0, .08);
}
/* Change button text color for light layout */
body.et_pb_button_helper_class .et_pb_bg_layout_light .et_pb_button, body.et_pb_button_helper_class .et_pb_bg_layout_light.et_pb_button {
  color: #fff;
}
/* Coloured buttons */
.blue-button.et_pb_button, .blue-button.et_pb_button:hover, .blue-button .et_pb_promo_button, .blue-button .et_pb_promo_button:hover {
  background: #211c65;
  border-color: #211c65;
}
.indigo-button.et_pb_button, .indigo-button.et_pb_button:hover, .indigo-button .et_pb_promo_button, .indigo-button .et_pb_promo_button:hover {
  background: #6610f2;
  border-color: #6610f2;
}
.purple-button.et_pb_button, .purple-button.et_pb_button:hover, .purple-button .et_pb_promo_button, .purple-button .et_pb_promo_button:hover {
  background: #6f42c1;
  border-color: #6f42c1;
}
.pink-button.et_pb_button, .pink-button.et_pb_button:hover, .pink-button .et_pb_promo_button, .pink-button .et_pb_promo_button:hover {
  background: #e83e8c;
  border-color: #e83e8c;
}
.red-button.et_pb_button, .red-button.et_pb_button:hover, .red-button .et_pb_promo_button, .red-button .et_pb_promo_button:hover {
  background: #dc3545;
  border-color: #dc3545;
}
.orange-button.et_pb_button, .orange-button.et_pb_button:hover, .orange-button .et_pb_promo_button, .orange-button .et_pb_promo_button:hover {
  background: #fd7e14;
  border-color: #fd7e14;
}
.yellow-button.et_pb_button, .yellow-button.et_pb_button:hover, .yellow-button .et_pb_promo_button, .yellow-button .et_pb_promo_button:hover {
  background: #ffc107;
  border-color: #ffc107;
}
.green-button.et_pb_button, .green-button.et_pb_button:hover, .green-button .et_pb_promo_button, .green-button .et_pb_promo_button:hover {
  background: #6cc1b0 !important;
  border-color: #6cc1b0 !important;
}
.teal-button.et_pb_button, .teal-button.et_pb_button:hover, .teal-button .et_pb_promo_button, .teal-button .et_pb_promo_button:hover {
  background: #2a363f;
  border-color: #2a363f;
}
.cyan-button.et_pb_button, .cyan-button.et_pb_button:hover, .cyan-button .et_pb_promo_button, .cyan-button .et_pb_promo_button:hover {
  background: #bdd7ee;
  border-color: #bdd7ee;
}
.black-button.et_pb_button, .black-button.et_pb_button:hover, .black-button .et_pb_promo_button, .black-button .et_pb_promo_button:hover {
  background: #343a40;
  border-color: #343a40;
}
.white-button.et_pb_button, .white-button.et_pb_button:hover, .white-button .et_pb_promo_button, .white-button .et_pb_promo_button:hover {
  background: #fff;
  border-color: #fff;
  color: #343a40;
}
/* Ghost buttons & no buttons */
a.et_pb_button.ghost-button, a.et_pb_button.ghost-button:hover, .ghost-button a.et_pb_button, .ghost-button a.et_pb_button:hover {
  background: transparent !important;
}
a.et_pb_button.no-button, a.et_pb_button.no-button:hover, .no-button a.et_pb_button, .no-button a.et_pb_button:hover {
  background: transparent !important;
  border: none !important;
  padding: 0 !important;
  text-align: left;
  box-shadow: none;
  transform: none !important;
}
a.et_pb_button.ghost-button.blue-button, a.et_pb_button.ghost-button.blue-button:hover, .ghost-button.blue-button a.et_pb_button, a.et_pb_button.no-button.blue-button, body.et_pb_button_helper_class .no-button.blue-button a.et_pb_button {
  color: #211c65;
}
a.et_pb_button.ghost-button.indigo-button, a.et_pb_button.ghost-button.indigo-button:hover, .ghost-button.indigo-button a.et_pb_button, a.et_pb_button.no-button.indigo-button, body.et_pb_button_helper_class .no-button.indigo-button a.et_pb_button {
  color: #6610f2;
}
a.et_pb_button.ghost-button.purple-button, a.et_pb_button.ghost-button.purple-button:hover, .ghost-button.purple-button a.et_pb_button, a.et_pb_button.no-button.purple-button, body.et_pb_button_helper_class .no-button.purple-button a.et_pb_button {
  color: #6f42c1;
}
a.et_pb_button.ghost-button.pink-button, a.et_pb_button.ghost-button.pink-button:hover, .ghost-button.pink-button a.et_pb_button, a.et_pb_button.no-button.pink-button, body.et_pb_button_helper_class .no-button.pink-button a.et_pb_button {
  color: #e83e8c;
}
a.et_pb_button.ghost-button.red-button, a.et_pb_button.ghost-button.red-button:hover, .ghost-button.red-button a.et_pb_button, a.et_pb_button.no-button.red-button, body.et_pb_button_helper_class .no-button.red-button a.et_pb_button {
  color: #dc3545;
}
a.et_pb_button.ghost-button.orange-button, a.et_pb_button.ghost-button.orange-button:hover, .ghost-button.orange-button a.et_pb_button, a.et_pb_button.no-button.orange-button, body.et_pb_button_helper_class .no-button.orange-button a.et_pb_button {
  color: #fd7e14;
}
a.et_pb_button.ghost-button.yellow-button, a.et_pb_button.ghost-button.yellow-button:hover, .ghost-button.yellow-button a.et_pb_button, a.et_pb_button.no-button.yellow-button, body.et_pb_button_helper_class .no-button.yellow-button a.et_pb_button {
  color: #ffc107;
}
a.et_pb_button.ghost-button.green-button, a.et_pb_button.ghost-button.green-button:hover, .ghost-button.green-button a.et_pb_button, a.et_pb_button.no-button.green-button, body.et_pb_button_helper_class .no-button.green-button a.et_pb_button {
  color: #6cc1b0;
}
a.et_pb_button.ghost-button.teal-button, a.et_pb_button.ghost-button.teal-button:hover, .ghost-button.teal-button a.et_pb_button, a.et_pb_button.no-button.teal-button, body.et_pb_button_helper_class .no-button.teal-button a.et_pb_button {
  color: #2a363f;
}
a.et_pb_button.ghost-button.cyan-button, a.et_pb_button.ghost-button.cyan-button:hover, .ghost-button.cyan-button a.et_pb_button, a.et_pb_button.no-button.cyan-button, body.et_pb_button_helper_class .no-button.cyan-button a.et_pb_button {
  color: #bdd7ee;
}
a.et_pb_button.ghost-button.black-button, a.et_pb_button.ghost-button.black-button:hover, .ghost-button.black-button a.et_pb_button, a.et_pb_button.no-button.black-button, body.et_pb_button_helper_class .no-button.black-button a.et_pb_button {
  color: #000;
}
a.et_pb_button.ghost-button.white-button, a.et_pb_button.ghost-button.white-button:hover, .ghost-button.white-button a.et_pb_button, a.et_pb_button.no-button.white-button, body.et_pb_button_helper_class .no-button.white-button a.et_pb_button {
  color: #fff;
}
.et_pb_button.no-button:after, .no-button .et_pb_button:after {
  opacity: 1 !important;
  margin-left: 0.3em;
  font-weight: 800;
  transition: margin 0.2s !important;
}
.et_pb_button.no-button:hover:after, .no-button .et_pb_button:hover:after {
  margin-left: 0.6em;
}
.or-button.et_pb_button {
  color: #fff !important;
  margin-left: 20px;
  text-decoration: underline;
}
.or-button.et_pb_button:hover {
  color: #fff !important;
}
.or-button.et_pb_button:before {
  content: 'or';
  display: inline-block;
  color: #fff;
  z-index: 99999;
  position: relative;
  opacity: 1;
  font-size: 16px;
  padding: 0 20px;
  text-transform: none;
}
/* Coloured blurbs */
.blue-blurb .et-pb-icon, .blue-blurb h4 {
  color: #211c65 !important;
}
.indigo-blurb .et-pb-icon, .indigo-blurb h4 {
  color: #6610f2 !important;
}
.purple-blurb .et-pb-icon, .purple-blurb h4 {
  color: #6f42c1 !important;
}
.pink-blurb .et-pb-icon, .pink-blurb h4 {
  color: #e83e8c !important;
}
.red-blurb .et-pb-icon, .red-blurb h4 {
  color: #dc3545 !important;
}
.orange-blurb .et-pb-icon, .orange-blurb h4 {
  color: #fd7e14 !important;
}
.yellow-blurb .et-pb-icon, .yellow-blurb h4 {
  color: #ffc107 !important;
}
.green-blurb .et-pb-icon, .green-blurb h4 {
  color: #6cc1b0 !important;
}
.teal-blurb .et-pb-icon, .teal-blurb h4 {
  color: #2a363f !important;
}
.cyan-blurb .et-pb-icon, .cyan-blurb h4 {
  color: #bdd7ee !important;
}
.black-blurb .et-pb-icon, .black-blurb h4 {
  color: #000 !important;
}
.white-blurb .et-pb-icon, .white-blurb h4 {
  color: #fff !important;
}
/* Change link hover */
#main-content p a {
  text-decoration: underline;
}
#main-content p a:hover {
  text-decoration: none;
  background: #0c71c3;
  color: #fff;
}
/* Center bottom bar */
#footer-info {
  text-align: center;
  width: 100%;
}
/* Make content wider on mobile & tablet */
@media all and (max-width: 980px) {
  .et_pb_row, .et_pb_fullwidth_header .et_pb_fullwidth_header_container {
    width: 90%;
  }
}
/* Center footer text */
#footer-info {
  float: none;
  width: 100%;
  text-align: center;
}
